@import '../../styles/variables/colors';
@import '../../styles/variables/mixins';

.btn {
  padding: 0.5rem 1.25rem;
  text-align: center;
  @include flex(center, center);
  border-radius: 3rem;
  cursor: pointer;
  min-width: 8rem;
  &:disabled {
    background-color: $teal-50;
    cursor: auto;
  }
}
.rounded {
  border-radius: 50%;
}
.primary {
  color: $brown-80;
  font-size: 1rem;
  background-color: $cream-50;
  border: 1.5px solid $cream-50;
}
.secondary {
  color: $cream-100;
  font-size: 1rem;
  background-color: transparent;
  border: 1.5px solid $cream-100;
}

.btn[disabled] {
  opacity: 0.4;
}
